<component>
  <componentSchemaVersion>1.3</componentSchemaVersion>
  <componentID/>
  <componentContent>vmware/win-vmsetup-exe</componentContent>
  <componentFormat>tar</componentFormat>
  <payload>VMware-workstation-17.6.3-24583834.exe</payload>
  <buildDate>2025-02-20T03:07:31.215000-08:00</buildDate>
  <packedSize>0</packedSize>
  <payloadSize>0</payloadSize>
  <checksum>
    <checksumType/>
    <checksum/>
  </checksum>
  <product>
    <productId>ws-windows</productId>
    <version>17.6.3</version>
    <arch>all</arch>
    <buildNumber>24583834</buildNumber>
  </product>
  <visibleTo>
    <product>
      <buildNumber>0</buildNumber>
      <version>17.0.0</version>
      <arch>all</arch>
      <productId>ws-windows</productId>
    </product>
  </visibleTo>
  <preInstall>
    <adminInstall>true</adminInstall>
  </preInstall>
  <postInstall/>
  <requirementList/>
  <customList/>
  <dependsOn/>
  <installerList>
    <installer mimeType="vmware/win-vmsetup-exe">
      <productCode>{008FE649-7F8D-4960-A94C-17D0960C15A8}</productCode>
      <productVersion>17.6.3</productVersion>
      <upgradeCode>{14F539F3-C4A4-4597-A29D-8C1D753ACC93}</upgradeCode>
    </installer>
  </installerList>
</component>
